@charset "UTF-8";

@font-face {
	font-family:"Sofia Pro";
	src:url(/fonts/SofiaProLight-webfont.eot);
	src:url(/fonts/SofiaProLight-webfont.eot?#iefix) format('embedded-opentype'),
		url(/fonts/SofiaProLight-webfont.woff) format('woff'),
		url(/fonts/SofiaProLight-webfont.ttf) format('truetype'),
		url(/fonts/SofiaProLight-webfont.svg#sofia_pro_lightregular) format('svg');
	font-weight:normal;
	font-style:normal;
}

html, body {height:100%; margin:0; padding:0;}
body {font-family:"Sofia Pro",sans-serif; font-size:small; -webkit-text-size-adjust:none; -webkit-overflow-scrolling:touch;}

a, #mapbox, .menulink, #albumbox, .searchright {cursor:pointer;}
#albumbox .slate {cursor:auto;}
.overlay, .maplabel, #helmright, .menulink, .navigationdouble, .nowrap {white-space:nowrap;}
.inlineblock {display:inline-block !important;}
.noselect {-webkit-touch-callout:none; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;}

/* general */

#testing {top:5px; right:5px; font-size:smaller;} /* text shadow overflow off of page causes horizontal page scrollbar */
#checksize {width:1em;}
.clearleft {clear:left;}

#checkone, #checktwo {display:block; position:absolute; top:0; left:0; height:1px; width:1px; overflow:hidden;}

#map, #albumbox, .panoramiopic, .fullsize, .backphoto {height:100%; width:100%;}
#map, #albumbox, #maptop, #albumtop, #checksize, .backphoto {top:0; left:0;}
#map, #albumbox, #headerbox, .menublock, #menucontent .menulink, .pod {overflow:hidden;}
#tooltop form .pod {overflow:visible;}

.loading {height:32px;}

/* clickable */

.clickablebase {display:block; position:relative; overflow:hidden;}
.clickablearea {display:block; position:absolute; top:-50px; left:0; height:200px; width:200px; -webkit-tap-highlight-color:rgba(0,0,0,0); background:url(/images/clear.gif);}
.clickablearea:focus {outline:none;}

/* spacing */

.podgap, .noadone .adgap {margin:0 0 12px 0;}
.defaultfooter, .formfields {margin:20px 0 0 0;}
#directionsbox .formfull {margin:0 0 20px 0;}
#headerbox .searchbox {margin:-4px 0 -4px 20px;}

#headerbox, .podsection, #maptop, #albumtop {padding:20px;}
#mapbottom, #albumdescription {padding:20px 24px;}
#navigationbox {padding:0 20px 20px 20px;}
.subheading {margin:0 18px 16px 18px;}
.toolpod {padding-top:8px !important;}

/* links */

a {outline:none; text-decoration:none; color:#1b4db3;}
.slate a, a.podsection {color:#bad1ff;}
a.button, a.menulink, a.calendarday, a.albumelement {color:black;}
.formbutton a.button, .directionssearch a.button, #helmright a, a#testing, a.toollink, a.podsection .blockheading {color:white;}

/* text */

* {text-overflow:ellipsis; -ms-text-overflow:ellipsis; -o-text-overflow:ellipsis;}

p {margin:16px 0;}
p img {margin:0;}

.larger {font-size:115%;}

.slate {color:white;}
.maroon {color:#633;}

/* lists */

ul, ol {margin:0; padding:0; list-style:none none;}
.maxheight .podsection {max-height:300px; overflow:auto;}
.listspacing {padding:12px 0 0 0;}

/* headings */

h1, h2, h3, h4 {margin:0; font-weight:normal;}
h1 {padding:18px; font-size:220%;}
h2 {padding:32px 18px 12px 18px; font-size:150%;}
h3 {font-size:135%;}
h4 {font-size:120%;}

h3 {padding:0;}
h3.withspacing {padding:0 0 16px 0;}

/* iframe, form, img, input */

iframe, form {margin:0; border:0 none; padding:0;}
img {border:0 none; vertical-align:middle; overflow:hidden;}
.searchfield, .clicakblearea, .formfield {border:0 none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; outline:none; -webkit-appearance:none;} /* removes ios top box shadow */

/* tables */

table, tr, td {vertical-align:top;}
table {border:0 none; border-collapse:collapse;}
td {padding:0;}
.fullwidth {width:100%;}

/* alignment */

.middle {vertical-align:middle;}
.bottom {vertical-align:bottom;}
.centered {text-align:center;}
.rightalign {text-align:right;}

/* display */

.hiddenview #pagebox, .hiddenview #mapbox, #visualbox, .fullview #pagebox, .albumview #mapbox, #maptop, .streetview #mapone, .toolaround #mapone, .directionsview #maphelm, .streetview #maphelm, #mapbottom, #albumbox, #defaultbox, #toolbox, #photobox, #directionsbox, .limitedview .advert, .limitedview #core, .limitedview #below, .mapview .fullcontrol, .streetview .fullcontrol, .alternategroup #maptwo, .splitable .exitcontrol, .navigationsingle, .mapcarta .mapbutton, .defaultview #navigationbox, .formnarrow, .toolview #hotelbutton, .alternategroup .menubox, .noadone .adspacingone, .noadtwo .adspacingtwo, #directionsbottom, .pageloading .backphoto, .around #phototitle, .around #secondbox {display:none;}
.streetexit, .hiddenview #visualbox {display:none !important;}

.toolview #toolbox, .photoview #photobox, .around #photobox, .directionsview #directionsbox, .panoramiolink, .panoramiopic, .calendarnavigation, .calendarday, .defaultview #defaultbox, .defaultaround #visualbox {display:block;}
.albumview #albumbox, #albumtop, .mapview #maptop, #maphelm, .maplabel, #checksize, .panoramioicon, #albumbox .overlay, .mapview #mapbottom, #testing, .backphoto {display:block; position:absolute;}

/* position */

.pod, .photopod .podsection, #tooltop, #toolbox {position:relative;}

/* views */

#pagebox, #mapbox, .albumimage, .albumpreview {position:absolute; top:0; height:100%;}
#pagebox, .albumimage, .albumpreview {left:0;}
#mapbox {right:0;}
body, #mapbox {width:100%; overflow:hidden;}
#pagebox {overflow:auto;}
#visualbox {position:relative; height:60%; overflow:auto;}
#photobox {position:relative; overflow:hidden;}

/* splitable */

.splitable #mapbox {position:relative; width:auto;}
.splitable #map {width:auto;}

.mapcartasplit #pagebox {width:370px;}
.mapcartasplit #mapbox {margin-left:370px;}

.aroundsplit #pagebox {width:425px;}
.aroundsplit #mapbox {height:40%;}
.aroundsplit #mapbox, #visualbox {margin-left:425px;}

.pagesplit #pagebox {width:630px;}
.pagesplit #mapbox {margin-left:630px;}

/* logos */

.pagelogo {display:block; height:48px; background-repeat:no-repeat; background-position:3px 3px;}

.mapcarta .pagelogo {width:164px; margin:-4px -3px -4px -7px; background-image:url(/images/mapcarta-1x.png);}
.around .pagelogo {width:195px; margin:-3px; background-image:url(/images/around-1x.png);}

.logoimage {max-width:450px;}
.mapcarta .logoimage {width:98%; margin:4px 0 -8px 0;}
.around .logoimage {width:100%; margin:12px 0 0 0;}

/* search box */

.searchbox, .searchfield {font-size:medium;}
.searchbox {position:relative; max-width:225px; border:1px solid #ccc;}
.around .searchbox {top:-1px;}

.searchleft, .searchright {height:2.6em;}
.searchleft {margin:0 40px 0 0; padding:0 0 0 14px;} /* use left padding for ie */
.searchfield {height:1.2em; width:100%; margin:.7em 0 0 0; padding:0;}

.searchright {float:right; width:46px; margin:0 0 0 -23px;}
.searchright .searchicon {display:block; position:absolute; bottom:1.3em; right:10px; margin:-3px 0 -13px 0;}

/* podblock */

.podblock {position:relative; overflow:hidden; height:125px;}
a.podsection {display:block; height:85px;}
.blockheading {display:block; padding:0 0 2px 0; font-size:135%;}
.blockbottom {display:block; position:absolute; bottom:20px; left:20px;}

/* advert */

.advert {max-height:280px; margin:0 16px; text-align:center; overflow:hidden;}
.adsbygoogle {display:inline-block; height:280px; width:100%; overflow:hidden;}

/* overlays */

#mapone, #maptwo {position:absolute;}
.overlay {top:13px;}
#mapone {left:13px;}
.mapcarta #albumone, .mapmapcarta #mapone {left:207px;}
.around #albumone, .maparound #mapone {left:242px;}
#albumtwo, #maptwo {right:13px;}

/* map */

.phantomcontrol {height:1.75em; width:0; padding:41px 0 0 0; overflow:hidden;}
.toolaround .phantomcontrol {height:6px; padding:0;}
.mapmapcarta .phantomcontrol {height:86px; padding:0;}
.maparound .phantomcontrol {height:88px; padding:0;}

#mapone, #mapbottom {visibility:hidden;}
#mapbottom {bottom:0; left:0; margin:0 10%; font-size:110%;}

.viewbase {float:left;}

#hotelbutton {display:inline-block; position:relative;}
.mapcarta #hotelbutton {padding:0 0 0 8px;}
.hidehotelbutton #hotelbutton {display:block; position:absolute; bottom:500px; right:500px;}

/* map helm and label */

#helmright, .maplabel {padding:0 0 .15em 0; font-family:"Sofia Pro",sans-serif !important; color:white !important;} /* important needed to override google maps styles */
#helmright {position:absolute; left:30px; top:13px; width:1px; margin-top:-.5em; font-size:170% !important;}
.maplabel {font-size:large !important;}

/* panoramio */

#firstbox, #secondbox, .panoramiophotos {position:relative; overflow:hidden;}
.panoramiophotos {margin:0 -12px 0 0;}

.panoramiosingle .loading {height:90px;}
.mapcarta .panoramiomultiple .loading {height:220px;}
.around .panoramiomultiple .loading {height:350px;}

.panoramiolink {position:relative; float:left; overflow:hidden;}

/* spacers */

.spacer0, .spacer1, .spacer2, .spacer3, .spacer4, .spacer5, .spacer6, .spacer7, .spacer8 {font-size:1px; background:transparent; overflow:hidden;}
.spacer0 {height:1px;}
.spacer1 {height:4px;}
.spacer2 {height:8px;}
.spacer3 {height:12px;}
.spacer4 {height:16px;}
.spacer5 {height:20px;}
.spacer6 {height:24px;}
.spacer7 {height:28px;}
.spacer8 {height:32px;}

/* buttons */

.button {display:inline-block; position:relative; margin:4px 8px 4px 0; padding:11px 16px;}

.formbutton .button, .navigationdouble .button, .directionssearch .button {display:block; text-align:center;}

.formbutton .button, #mapbox .overlay a.button, #albumtwo a.button, #albumone .button {margin:0;}
.solobutton .button {margin:-2px;}
.directionssearch .button {margin:0 0 0 20px;}

.navigationdouble {position:relative;}
.firstblock {margin:-2px -6px 0 -6px;}
.lastblock {margin:8px -6px -2px -6px;}
.navigationdouble .navigationblock {display:block; width:50%;}
.navigationdouble .navigationright {position:absolute; top:0; right:0;}
.navigationdouble .button {margin:0 4px; padding:11px 4px;}

.buttonblock {display:block; margin:-6px -10px -6px -2px;}
.pinterestbutton {padding:0 0 0 8px;}

/* icons */

.around .siteicon, .around .googleicon, .around .panoramiologo, .around .panoramioicon, .around .helmicon, .around .searchicon, .around .whitesearchicon, .around .fullicon, .around .exiticon, .around .facebookicon, .around .pinteresticon, .around .iicon, .around .hotelicon, .around .earthicon, .around .photoicon {background-image:url(/images/sprite-around-1x.png);}

.mapcarta .siteicon, .mapcarta .googleicon, .mapcarta .panoramiologo, .mapcarta .panoramioicon, .mapcarta .helmicon, .mapcarta .searchicon, .mapcarta .whitesearchicon, .mapcarta .fullicon, .mapcarta .exiticon, .mapcarta .facebookicon, .mapcarta .pinteresticon, .mapcarta .iicon, .mapcarta .hotelicon, .mapcarta .earthicon, .mapcarta .photoicon, .editicon, .directionsicon, .eyeicon, .aroundicon, .wikivoyageicon, .wikipediaicon, .googlemapsicon, .mapquesticon, .bingmapsicon, .geonamesicon, .openstreetmapicon, .terrainicon, .streeticon, .caricon, .bicycleicon, .transiticon, .walkingicon, .apinicon, .bpinicon {background-image:url(/images/sprite-mapcarta-1x.png);}

.siteicon, .googleicon, .panoramiologo {display:inline-block; position:relative; bottom:.39em; background-repeat:no-repeat;}
.siteicon {height:38px; width:38px; margin:-3px 9px -19px -3px; background-position:0 -26px;}
.googleicon {height:22px; width:110px; margin:-3px 5px -12px -3px; background-position:-163px -26px;}
.panoramiologo {height:18px; width:74px; margin:-3px 5px -9px -3px; background-position:-89px -44px;}
#albumbox .panoramiologo {background-position:-89px -26px;}

.panoramioicon {bottom:2px; right:2px; height:18px; width:18px; background-position:-38px -26px; background-repeat:no-repeat;}
.helmicon {display:block; position:relative; height:33px; width:33px; background-position:-56px -26px; background-repeat:no-repeat;}

.searchicon, .whitesearchicon, .fullicon, .exiticon, .facebookicon, .pinteresticon, .iicon, .hotelicon, .earthicon, .photoicon, .editicon, .directionsicon, .eyeicon, .aroundicon, .wikivoyageicon, .wikipediaicon, .googlemapsicon, .mapquesticon, .bingmapsicon, .geonamesicon, .openstreetmapicon, .terrainicon, .streeticon, .caricon, .bicycleicon, .transiticon, .walkingicon {display:inline-block; position:relative; height:26px; width:26px; bottom:.39em; margin:-3px 7px -13px -3px; background-repeat:no-repeat;}
.formbutton .whitesearchicon {bottom:.34em;}

.searchicon {background-position:0 0;}
.whitesearchicon {background-position:-26px 0;}
.fullicon {background-position:-52px 0;}
.exiticon {background-position:-78px 0;}
.highlighted .whitesearchicon {background-position:-104px 0;}
.facebookicon {background-position:-130px 0;}
.pinteresticon {background-position:-156px 0;}
.iicon {background-position:-182px 0;}
.hotelicon {background-position:-208px 0;}
.earthicon {background-position:-234px 0;}
.photoicon {background-position:-260px 0;}

.editicon {background-position:0 -64px;}
.directionsicon {background-position:-26px -64px;}
.eyeicon {background-position:-52px -64px;}
.aroundicon {background-position:-78px -64px;}
.wikivoyageicon {background-position:-104px -64px;}
.wikipediaicon {background-position:-130px -64px;}
.googlemapsicon {background-position:-156px -64px;}
.mapquesticon {background-position:-182px -64px;}
.bingmapsicon {background-position:-208px -64px;}
.geonamesicon {background-position:-234px -64px;}
.openstreetmapicon {background-position:-260px -64px;}

.terrainicon {background-position:0 -90px;}
.streeticon {background-position:-26px -90px;}
.caricon {background-position:-52px -90px;}
.bicycleicon {background-position:-78px -90px;}
.transiticon {background-position:-104px -90px;}
.walkingicon {background-position:-130px -90px;}

.apinicon, .bpinicon {position:relative; left:2px; height:46px; width:28px; margin:-3px; background-repeat:no-repeat;}
.apinicon {background-position:0 -116px;}
.bpinicon {background-position:-28px -116px;}

.soloicon {margin-right:-3px !important;}
.formbutton .searchicon {bottom:.3em;}

.directionslink .caricon, .directionslink .bicycleicon, .directionslink .transiticon, .directionslink .walkingicon {display:block; position:absolute; bottom:8px; left:8px; margin:0;}

.disc, .halfdisc {display:inline-block; position:relative; height:8px; margin:0 2px 0 1px; border:1px solid #a6ffc3; background-color:#009933;}
.disc {width:8px;}
.halfdisc {width:4px; border-right:0 none;}

.menuicon, .calendaricon {display:inline-block; position:absolute; top:.6em;}
.menuicon {height:18px; width:18px; left:1.15em; margin:-9px;}
.calendaricon {height:22px; width:22px; left:18px; margin:-2px -11px -11px -11px;}

.albumnavigation, .albumicon {position:absolute; display:block;}
.albumnavigation {top:0; height:100%; width:76px; background:url(/images/clear.gif);}
.albumleft {left:0;}
.albumright {right:0;}
.albumicon {top:50%; left:13px; height:50px; width:50px; margin:-25px 0 0 0;}

/* album */

#albumbox {font-size:small;}
.albumelement {position:relative; display:block; margin:0 auto;}
.albumimage, .albumpreview {display:block; width:100%;}

#albumbottom {position:absolute; bottom:0; left:5%; width:90%; text-align:center;}
#albumdescription, .facebookbutton, .pinterestbutton {display:inline-block;}
#albumdescription {text-align:left;}

.albumtriangle {position:absolute; top:13px; border-top:12px dashed transparent; border-bottom:12px dashed transparent;}
.albumleft .albumtriangle {right:21px; border-right:12px solid black;}
.albumright .albumtriangle {left:21px; border-left:12px solid black;}

/* places */

.placescontainer {margin:12px 2em 0 0; overflow:hidden;}
.placeslinks {margin:0 -2em 0 0;}
.placeslink {padding:4px 2em 0 0;}

/* directions */

.directionsimage {width:36px;}
.directionstype {width:16%;}
.directionssearch {width:36%;}

a.directionslink {display:block; position:relative; height:42px; width:42px; margin:0 auto; border:1px dashed transparent;}
.directionsmode0 .directions0, .directionsmode1 .directions1, .directionsmode2 .directions2, .directionsmode3 .directions3 {cursor:auto; border-style:solid; border-color:#888;}

/* directions renderer */

.adp, .adp table, .adp-list, .adp-details, .adp-legal {font-family:"Sofia Pro",sans-serif !important; font-weight:normal !important; color:black !important;}

.warnbox-c1, .warnbox-c2, .adp-placemark {display:none !important;}
.warnbox-content {padding:0 !important; background:none !important;}
#directionsbottom img {vertical-align:baseline !important;}

.adp-warnbox, .adp-summary {padding:20px 20px 0 20px !important;}
.adp-agencies {padding:0 20px 20px 20px !important;}
.adp-legal {padding:20px !important;}

.adp-directions {margin:10px !important;}
.adp-step, .adp-substep {border-top:0 none !important; padding:10px !important;}

/* background photos */

.backphoto {top:-5%; left:-5%; height:110%; width:110%; background-position:center center; background-size:cover;}

/* form */

.formfull, .formfields {position:relative; width:100%;}
.formdescription {padding:0 0 .3em 0;}

.formcalendar, .formadults {padding:0 20px 0 0;}
.formcalendar {width:27%;}
.formadults {width:21%;}
.formbutton {width:25%;}

/* form fields and button */

.formbase {position:relative; border:1px solid #aaa; padding:0 26px 0 0;}
.formfield {display:block; width:100%; margin:0; letter-spacing:normal; text-indent:0; word-spacing:0;}
.formfield, .formbutton .button {height:1.2em; padding:11px 13px; font-size:130%;}

.formbase .menucontainer {top:1.55em; margin:23px 0 0 0;}

/* tool */

.toollogos {position:relative; height:85px; width:68%; margin:30px auto 10px auto;}
.toollogo {position:absolute; height:30px; width:100px; background-repeat:no-repeat;}
.toollogo1, .toollogo4 {margin:0 0 0 -50px;}
.toollogo0 {top:0; left:-50px;}
.toollogo1 {top:0; left:50%;}
.toollogo2 {top:0; right:-50px;}
.toollogo3 {bottom:0; left:-50px;}
.toollogo4 {bottom:0; left:50%;}
.toollogo5 {bottom:0; right:-50px;}

.toolpartners, .toollink {height:83px;}
.toolpartners {position:relative; margin:12px 6px 0 6px;}
.toollink {display:block; position:absolute; top:0; width:50%;}
.toolleft {left:-6px;}
.toolright {right:-6px;}

.toolicon, .tooltitle {display:block; top:13px; font-size:120%;}
.toolicon {position:absolute; left:13px;}
.tooltitle {position:relative; height:1.5em; margin:0 15px 0 43px; overflow:hidden;}
.toolimage {display:block; position:absolute; bottom:1px; right:1px; height:40px; width:110px; background-position:5px 5px; background-repeat:no-repeat;}

/* tool few results */
.toolfew .toolpartners {height:auto; margin:0;}
.toolfew .toollink {position:relative; top:auto; width:auto; margin:12px 0 0 0;}
.toolfew .toolleft {left:auto;}
.toolfew .toolright {right:auto;}

/* calendar */

.calendartable {font-size:110%; text-align:center;}
.calendarweekday, .calendarday {padding:9px 0;}
div.calendarday {color:#bbb;}
.calendarweekday {width:36px; font-size:90%; color:#444;}
.calendarmonth, .calendarnavigation {padding:9px 0 11px 0; font-size:115%;}
.calendarnavigation {position:relative;}

.calendarleft, .calendarright {position:absolute; top:6px; border-top:5px dashed transparent; border-bottom:5px dashed transparent;}
.calendarleft {right:9px;}
.calendarright {left:9px;}
a.calendarnavigation .calendarleft {border-right:5px solid black;}
a.calendarnavigation .calendarright {border-left:5px solid black;}
div.calendarnavigation .calendarleft {border-right:5px solid #aaa;}
div.calendarnavigation .calendarright {border-left:5px solid #aaa;}

/* menu */

.menubox {margin:-8px 20px 0 20px;}

#menucontent {position:relative; margin:0 -18px 0 0;}
.menubase {position:relative; float:left;}
.menunormal {padding:4px 8px 4px 0;}
.menusolo {padding:4px 30px 4px 0;}

.menuarea {display:inline-block; position:relative; width:36px;}
.menutriangle {position:absolute; top:7px; left:4px; border-top:5px solid black; border-right:5px dashed transparent; border-left:5px dashed transparent;}

/* dropdown */

.menublock {position:relative; top:10px; border:1px solid #aaa; padding:12px;}

.menucontainer {position:absolute; top:1.8em; left:0;}
#pagebox .menucontainer {padding:0 0 22px 0;}
.menubox .menucontainer {min-width:100px; max-width:200px;}
.menulink {display:block; padding:9px 0;}

#mapbox .menucontainer {top:1.5em; margin:23px 0 0 0;}
#mapbox .menulink {padding:9px 16px;}

.menunotch, .menuborder {position:absolute; left:19px; border-right:10px dashed transparent; border-left:10px dashed transparent;}
.menunotch {top:1px; border-bottom:10px solid white;}
.menuborder {top:0; border-bottom:10px solid #999;}

.formadults .menunotch, .formadults .menuborder {left:50%; margin:0 0 0 -10px;}

/* triangles */

.triangle {height:0; width:0; line-height:0; font-size:0;}

/* z-index */

#testing {z-index:987654321;}

.panoramioicon {z-index:90;}
.photopod .podsection {z-index:80;}
.menubox {z-index:70;}
.menucontainer, .overlay {z-index:60;}
#menucontent, #albumtop, #albumbottom {z-index:50;}
#mapbox .slate, .albumnavigation {z-index:40;}
#maphelm, .albumimage, #toolbox .formfull {z-index:30;}
.clickablearea, .maplabel, .backphoto, .albumpreview, #tooltop, .menunotch {z-index:10;}
.pod {z-index:0;}
.menuborder {z-index:-10;}

#checksize {z-index:-987654321;}

/* line height */

body, .menucontainer {line-height:1.5em;}
.menubox, #directionsbottom, .formdescription, .calendartable {line-height:1.2em;}
h1, h2, h3, h4, .formbutton .button {line-height:1.1em;}
#helmright, .maplabel, #testing {line-height:1em;}

/* box shadows */

.slate, .overlay .button, .menublock {-webkit-box-shadow:0 2px 4px rgba(0,0,0,.25); -moz-box-shadow:0 2px 4px rgba(0,0,0,.25); box-shadow:0 2px 4px rgba(0,0,0,.25);}
.podblock .disc, .podblock .halfdisc {-webkit-box-shadow:0 0 2px black; -moz-box-shadow:0 0 2px black; box-shadow:0 0 2px black;}

/* text shadows */

.photopod .darkshade, .slate {text-shadow:0 0 2px black;}
.formdescription {text-shadow:0 0 2px #d2d2d2;}
.photopod .lightshade, .menublock, .photopod .darkshade .menublock {text-shadow:0 0 2px white;}
.button {text-shadow:none !important;}

#helmright, .maplabel, #testing, .podblock {text-shadow:1px 1px 0 black,1px -1px 0 black,-1px 1px 0 black,-1px -1px 0 black;}

/* backgrounds - rgba must use 'background' instead of 'background-color' due to ie 6 & 7 */

html, body, #pagebox, a.button, .formbase, .formfield, .menublock, .toolimage {background-color:white;}
.lightshade, #visualbox, a.panoramiolink, .toolview #navigationbox a.button, .photoview #navigationbox a.button, .directionsview #navigationbox a.button, .adp-legal, .searchbox, .searchfield, .calendaricon {background-color:#e7e7e7;}
.menuicon, .calendaricon {background:#e0e0e0;}
.defaultview .defaultbutton a.button, .toolview #navigationbox .toolbutton a.button, .photoview #navigationbox .photobutton a.button, .directionsview #navigationbox .directionsbutton a.button {cursor:auto; background-color:#ccc;}
#mapbox, .photoshade, .podblock {background-color:#aaa;}
.darkshade {background-color:#444;}
body.albumview {background-color:black;}

.photopod .lightshade {background:rgba(249,249,249,.875);}
.podblock .podsection {background:rgba(0,0,0,.1);}
.photopod .darkshade {background:rgba(0,0,0,.4);}

#maptop, #albumtop {background:rgb(255,255,255); background:rgba(255,255,255,.83);}
.albumicon {background:rgb(255,255,255); background:rgba(255,255,255,.75);}

#albumdescription, #mapbottom {background:rgb(0,0,0); background:rgba(0,0,0,.4);}

/* red */

.currentstandard .menuchoicestandard, .currentsatellite .menuchoicesatellite, .currentterrain .menuchoiceterrain, .currentstreet .menuchoicestreet, .currenttraffic .menuchoicetraffic, .currentbicycling .menuchoicebicycling, .currenttransit .menuchoicetransit, .selected0 .menuchoice0, .selected1 .menuchoice1, .selected2 .menuchoice2, .selected3 .menuchoice3, .selected4 .menuchoice4, .selected5 .menuchoice5, .selected6 .menuchoice6, .selected7 .menuchoice7, .selected8 .menuchoice8, .selected9 .menuchoice9, .selected10 .menuchoice10, .selected11 .menuchoice11, .selected12 .menuchoice12, .selected13 .menuchoice13, .selected14 .menuchoice14, .selected15 .menuchoice15, .selected16 .menuchoice16, .selected17 .menuchoice17, .selected18 .menuchoice18, .selected19 .menuchoice19, .selected20 .menuchoice20, .selected21 .menuchoice21, .selected22 .menuchoice22, .selected23 .menuchoice23, .selected24 .menuchoice24, .selected25 .menuchoice25, .selected26 .menuchoice26, .selected27 .menuchoice27, .selected28 .menuchoice28, .selected29 .menuchoice29, .selected30 .menuchoice30 {background-color:#f2dada;}

/* blue */

.formbutton a.button, .directionssearch a.button, .toollink {background-color:#3b69c4;}

/* green */

.highlighted {background-color:#407824 !important;}

/* opacity */

#mapbottom, .menucontainer {opacity:0;}

/* border radius */

.toolimage {-webkit-border-top-left-radius:3px; -webkit-border-bottom-right-radius:3px; -moz-border-radius-topleft:3px; -moz-border-radius-bottomright:3px; border-radius:3px 0;}

.button, .menulink, .calendarday, .toollink {-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}

.disc {-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;}
.halfdisc {-webkit-border-top-left-radius:6px; -moz-border-radius-topleft:6px; -webkit-border-bottom-left-radius:6px; -moz-border-radius-bottomleft:6px; border-radius:6px 0 0 6px;}

.menuicon, .menublock {-webkit-border-radius:9px; -moz-border-radius:9px; border-radius:9px;}

.calendaricon {-webkit-border-radius:11px; -moz-border-radius:11px; border-radius:11px;}

.directionslink {-webkit-border-radius:22px; -moz-border-radius:22px; border-radius:22px;}

.albumicon {-webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px;}
#maptop, #albumtop {-webkit-border-bottom-right-radius:20px; -moz-border-radius-bottomright:20px; border-radius:0 0 20px 0;}
#mapbottom, #albumdescription {-webkit-border-top-left-radius:20px; -moz-border-radius-topleft:20px; -webkit-border-top-right-radius:20px; -moz-border-radius-topright:20px; border-radius:20px 20px 0 0;}

.searchbox, .formbase, .formfield {-webkit-border-radius:2em; -moz-border-radius:2em; border-radius:2em;}

/* high-resolution graphics - place before others to help prevent bugs */

@media
only screen and (-webkit-min-device-pixel-ratio:1.01) and (-webkit-max-device-pixel-ratio:2),
only screen and (-o-min-device-pixel-ratio:101/100) and (-o-max-device-pixel-ratio:200/100),
only screen and (min-device-pixel-ratio:1.01) and (max-device-pixel-ratio:2),
only screen and (min-resolution:97dpi) and (max-resolution:192dpi),
only screen and (min-resolution:1.01dppx) and (max-resolution:2dppx) {
	.mapcarta .pagelogo {background-image:url(/images/mapcarta-2x.png); background-size:158px 42px;}
	.around .pagelogo {background-image:url(/images/around-2x.png); background-size:189px 42px;}
	.around .siteicon, .around .googleicon, .around .panoramiologo, .around .panoramioicon, .around .helmicon, .around .searchicon, .around .whitesearchicon, .around .fullicon, .around .exiticon, .around .facebookicon, .around .pinteresticon, .around .iicon, .around .hotelicon, .around .earthicon, .around .photoicon {background-image:url(/images/sprite-around-2x.png); background-size:286px 64px;}
	.mapcarta .siteicon, .mapcarta .googleicon, .mapcarta .panoramiologo, .mapcarta .panoramioicon, .mapcarta .helmicon, .mapcarta .searchicon, .mapcarta .whitesearchicon, .mapcarta .fullicon, .mapcarta .exiticon, .mapcarta .facebookicon, .mapcarta .pinteresticon, .mapcarta .iicon, .mapcarta .hotelicon, .mapcarta .earthicon, .mapcarta .photoicon, .editicon, .directionsicon, .eyeicon, .aroundicon, .wikivoyageicon, .wikipediaicon, .googlemapsicon, .mapquesticon, .bingmapsicon, .geonamesicon, .openstreetmapicon, .terrainicon, .streeticon, .caricon, .bicycleicon, .transiticon, .walkingicon, .apinicon, .bpinicon {background-image:url(/images/sprite-mapcarta-2x.png); background-size:286px 162px;}
}

@media
only screen and (-webkit-min-device-pixel-ratio:2.01),
only screen and (-o-min-device-pixel-ratio:201/100),
only screen and (min-device-pixel-ratio:2.01),
only screen and (min-resolution:193dpi),
only screen and (min-resolution:2.01dppx) {
	.mapcarta .pagelogo {background-image:url(/images/mapcarta-3x.png); background-size:158px 42px;}
	.around .pagelogo {background-image:url(/images/around-3x.png); background-size:189px 42px;}
	.around .siteicon, .around .googleicon, .around .panoramiologo, .around .panoramioicon, .around .helmicon, .around .searchicon, .around .whitesearchicon, .around .fullicon, .around .exiticon, .around .facebookicon, .around .pinteresticon, .around .iicon, .around .hotelicon, .around .earthicon, .around .photoicon {background-image:url(/images/sprite-around-3x.png); background-size:286px 64px;}
	.mapcarta .siteicon, .mapcarta .googleicon, .mapcarta .panoramiologo, .mapcarta .panoramioicon, .mapcarta .helmicon, .mapcarta .searchicon, .mapcarta .whitesearchicon, .mapcarta .fullicon, .mapcarta .exiticon, .mapcarta .facebookicon, .mapcarta .pinteresticon, .mapcarta .iicon, .mapcarta .hotelicon, .mapcarta .earthicon, .mapcarta .photoicon, .editicon, .directionsicon, .eyeicon, .aroundicon, .wikivoyageicon, .wikipediaicon, .googlemapsicon, .mapquesticon, .bingmapsicon, .geonamesicon, .openstreetmapicon, .terrainicon, .streeticon, .caricon, .bicycleicon, .transiticon, .walkingicon, .apinicon, .bpinicon {background-image:url(/images/sprite-mapcarta-3x.png); background-size:286px 162px;}
}

/* mapcarta small header */

@media screen and (max-width:349px) {
	.mapcarta #headerbox {padding:20px 16px;}
	.mapcarta #headerbox .searchbox {margin:-4px 0 -4px 16px;}
}

/* around small header and logo */

@media screen and (max-width:399px) {
	.around #headerbox {padding:20px 16px;}
	.around #headerbox .searchbox {margin:-4px 0 -4px 16px;}
	.around .pagelogo {height:39px; width:162px; background-image:url(/images/around-small-1x.png);}
}

@media
only screen and (max-width:399px) and (-webkit-min-device-pixel-ratio:1.01) and (-webkit-max-device-pixel-ratio:2),
only screen and (max-width:399px) and (-o-min-device-pixel-ratio:101/100) and (-o-max-device-pixel-ratio:200/100),
only screen and (max-width:399px) and (min-device-pixel-ratio:1.01) and (max-device-pixel-ratio:2),
only screen and (max-width:399px) and (min-resolution:97dpi) and (max-resolution:192dpi),
only screen and (max-width:399px) and (min-resolution:1.01dppx) and (max-resolution:2dppx) {
	.around .pagelogo {background-image:url(/images/around-small-2x.png); background-size:156px 34px;}
}

@media
only screen and (max-width:399px) and (-webkit-min-device-pixel-ratio:2.01),
only screen and (max-width:399px) and (-o-min-device-pixel-ratio:201/100),
only screen and (max-width:399px) and (min-device-pixel-ratio:2.01),
only screen and (max-width:399px) and (min-resolution:193dpi),
only screen and (max-width:399px) and (min-resolution:2.01dppx) {
	.around .pagelogo {background-image:url(/images/around-small-3x.png); background-size:156px 34px;}
}

/* navigation */

@media screen and (min-width:490px) and (max-width:674px) {
	.mapcartasplit .navigationdouble {display:none;}
	.mapcartasplit .navigationsingle {display:block;}
}

@media screen and (min-width:530px) and (max-width:704px) {
	.aroundsplit .navigationdouble {display:none;}
	.aroundsplit .navigationsingle {display:block;}
}

@media screen and (min-width:490px) and (max-width:689px),
screen and (min-width:830px) {
	.mapcarta.pagesplit .navigationdouble {display:none;}
	.mapcarta.pagesplit .navigationsingle {display:block;}
}

@media screen and (min-width:530px) and (max-width:689px),
screen and (min-width:830px) {
	.around.pagesplit .navigationdouble {display:none;}
	.around.pagesplit .navigationsingle {display:block;}
}

/* mapcartasplit */

@media screen and (max-width:674px) {
	.mapcarta #checkone, .mapcartasplit #mapbox, .mapcarta #firstbox, .directionsbutton, .navigationdouble .directionsbutton.navigationblock, .directionsview .maptext {display:none;}
	.mapcarta .mapbutton {display:inline;}
	body.mapcartasplit {width:auto; overflow:visible;}
	.mapcartasplit #pagebox {position:static; top:auto; left:auto; height:auto; width:auto; overflow:visible;}
	.mapcarta .panoramiosingle .loading {height:220px;}
}

/* aroundsplit */

@media screen and (max-width:704px) {
	.around #checkone, .aroundsplit #mapbox, .defaultaround #visualbox {display:none;}
	.around #phototitle, .around #secondbox {display:block;}
	body.aroundsplit {width:auto; overflow:visible;}
	.aroundsplit #pagebox {position:static; top:auto; left:auto; height:auto; width:auto; overflow:visible;}
}

@media screen and (min-width:705px) and (max-width:799px) {
	.aroundsplit #pagebox {width:400px;}
	.aroundsplit #mapbox, #visualbox {margin-left:400px;}
}

@media screen and (min-width:900px) and (max-width:949px) {
	.aroundsplit #pagebox {width:450px;}
	.aroundsplit #mapbox, #visualbox {margin-left:450px;}
}

@media screen and (min-width:950px) {
	.aroundsplit #pagebox {width:475px;}
	.aroundsplit #mapbox, #visualbox {margin-left:475px;}
}

/* pagesplit */

@media screen and (max-width:689px) {
	#checktwo, .pagesplit #mapbox, .toolview .maptext {display:none;}
	body.pagesplit {width:auto; overflow:visible;}
	.pagesplit #pagebox {position:static; top:auto; left:auto; height:auto; width:auto; overflow:visible;}
}

@media screen and (min-width:690px) and (max-width:709px) {
	.pagesplit #pagebox {width:390px;}
	.pagesplit #mapbox {margin-left:390px;}
}

@media screen and (min-width:710px) and (max-width:729px) {
	.pagesplit #pagebox {width:410px;}
	.pagesplit #mapbox {margin-left:410px;}
}

@media screen and (min-width:730px) and (max-width:749px) {
	.pagesplit #pagebox {width:430px;}
	.pagesplit #mapbox {margin-left:430px;}
}

@media screen and (min-width:750px) and (max-width:769px) {
	.pagesplit #pagebox {width:450px;}
	.pagesplit #mapbox {margin-left:450px;}
}

@media screen and (min-width:770px) and (max-width:789px) {
	.pagesplit #pagebox {width:470px;}
	.pagesplit #mapbox {margin-left:470px;}
}

@media screen and (min-width:790px) and (max-width:809px) {
	.pagesplit #pagebox {width:490px;}
	.pagesplit #mapbox {margin-left:490px;}
}

@media screen and (min-width:810px) and (max-width:829px) {
	.pagesplit #pagebox {width:510px;}
	.pagesplit #mapbox {margin-left:510px;}
}

@media screen and (min-width:830px) and (max-width:849px) {
	.pagesplit #pagebox {width:530px;}
	.pagesplit #mapbox {margin-left:530px;}
}

@media screen and (min-width:850px) and (max-width:869px) {
	.pagesplit #pagebox {width:550px;}
	.pagesplit #mapbox {margin-left:550px;}
}

@media screen and (min-width:870px) and (max-width:889px) {
	.pagesplit #pagebox {width:570px;}
	.pagesplit #mapbox {margin-left:570px;}
}

@media screen and (min-width:890px) and (max-width:909px) {
	.pagesplit #pagebox {width:590px;}
	.pagesplit #mapbox {margin-left:590px;}
}

@media screen and (min-width:910px) and (max-width:929px) {
	.pagesplit #pagebox {width:610px;}
	.pagesplit #mapbox {margin-left:610px;}
}

/* map */

@media screen and (max-width:509px) {
	.mapview #maptop {display:none;}
	.mapmapcarta #mapone, .maparound #mapone {left:13px;}
	.mapmapcarta .phantomcontrol, .maparound .phantomcontrol {height:1.75em; padding:41px 0 0 0;}
}

@media screen and (max-width:674px) {
	.mapview #mapbottom {display:none;}
}

@media screen and (max-height:549px) {
	.defaultaround #mapone {display:none;}
	.defaultaround .phantomcontrol {height:6px; padding:0;}
}

/* album */

@media screen and (max-width:349px) {
	.pinterestbutton {display:none;}
}

@media screen and (max-width:564px) {
	.mapcarta #albumtop {display:none;}
	.mapcarta #albumone {left:13px;}
}

@media screen and (max-width:599px) {
	.around #albumtop {display:none;}
	.around #albumone {left:13px;}
}

@media screen and (max-width:549px) {
	.albumtitle, .albumjoiner {display:none;}
}

/* tool */

@media screen and (max-width:359px) {
	.formcalendar, .formadults {padding:0 8px 0 0;}
}

@media screen and (max-width:389px) {
	.formfields .formfield, .formbutton .button {font-size:100%;}
	.formfields .formbase .menucontainer {top:1.19em;}
}

@media screen and (min-width:390px) and (max-width:469px),
screen and (min-width:690px) and (max-width:769px) {
	.formfields .formfield, .formbutton .button {font-size:115%;}
	.formfields .formbase .menucontainer {top:1.37em;}
}

@media screen and (min-width:360px) and (max-width:549px),
screen and (min-width:690px) and (max-width:849px) {
	.formcalendar, .formadults {padding:0 14px 0 0;}
}

@media screen and (max-width:449px),
screen and (min-width:690px) and (max-width:749px) {
	.formnarrow {display:block;}
	.formwide {display:none;}
}

@media screen and (max-width:549px),
screen and (min-width:690px) and (max-width:849px) {
	.formicon {display:none;}
}

@media screen and (max-width:419px),
screen and (min-width:690px) and (max-width:729px) {
	.toollogos {width:48%;}
	.toollogo1, .toollogo4 {display:none;}
}

@media screen and (max-width:479px),
screen and (min-width:690px) and (max-width:789px) {
	.toolpartners {height:auto; margin:0;}
	.toollink {position:relative; top:auto; width:auto; margin:12px 0 0 0;}
	.toolleft {left:auto;}
	.toolright {right:auto;}
}

/* podblock and advert */

@media screen and (max-width:359px) {
	.advert {max-height:250px; margin:0 10px;}
	.adsbygoogle {height:250px;}
}

/* animations */

@-webkit-keyframes spin {
	100% {-webkit-transform:rotate(360deg);}
}
@-moz-keyframes spin {
	100% {-moz-transform:rotate(360deg);}
}
@keyframes spin {
	100% {-webkit-transform:rotate(360deg); transform:rotate(360deg);}
}

.siteicon {-webkit-animation:spin 4s linear infinite; -moz-animation:spin 4s linear infinite; animation:spin 4s linear infinite;}